Jump to content

Archived

This topic is now archived and is closed to further replies.

Audun MB

Warning after update to WP 3.6

Recommended Posts

Audun MB

I get this message below the admin line

 

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/attacxxx/public_html/wp-content/plugins/pagelines-action-map/pagelines-action-map.php on line 61

 

What's wrong. I assume it is connected to Action Map in some way.

Share this post


Link to post
Share on other sites
dario
And you don't get the error when you disable the plugin?

Share this post


Link to post
Share on other sites
Audun MB

Yes, disabling the plugin removes the message.

Share this post


Link to post
Share on other sites

  • Similar Content

    • romanondrasek
      By romanondrasek+
      Hi, I just found that my site is not working - nothing to see what I have activated PL5 tap late (just white screen :-() , I can open just admin site . I tried to activate different template (tventy seventeen) and was working , but not with PL5. 
      could you pls let me know what is the problem ASAP 
       
      the site is : www.myfit.cz
      than you so much
       
    • Steve Webb
      By Steve Webb+
      I have a staging site up that I have been working on, and tonight was having PL5 account connection issues:
       
       
      I refreshed, didn't work, so I followed instructions and disconnected and clicked connect to get a new token, and got white screen with the following php error:
      Can someone tell me what I'm doing wrong?  
      https://staging2.imetropol.com/
    • JawDesigns
      By JawDesigns
      Hi everyone,
      Flywheel have reported errors on my clients site 'www.racewaredirect.co.uk' and it's not loading. Can someone please provide some information on how to fix this? The site has never experienced these issues before.
      Thanks,
      James Wilson
    • bnapoli
      By bnapoli+
      On my site www.modishmel.com I'm seeing the "blog post title" within the "pins" plugin section breaking words into multiple lines. See screenshot attached.
      Only seeing it in Firefox. Can you help?

    • BentleyD
      By BentleyD+
      Hi Everyone,
       
      I am running into an issue with the DMS Professional Tools Plugin. When active I get this error:
       
      Notice: Use of undefined constant CORE_VERSION - assumed 'CORE_VERSION' in /home/ktyner44/public_html/wp-content/plugins/dms-plugin-pro/libs/class.hacks.php on line 53
       
      Please help if you can. Thank you in advance.
       
      Bentley
×